import { ComponentFixture, TestBed } from '@angular/core/testing';

import { teststeperComponent } from './teststeper.component';

describe('teststeperComponent', () => {
  let component: teststeperComponent;
  let fixture: ComponentFixture<teststeperComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ teststeperComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(teststeperComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
